Bug 1118426 - RFE: Please add rubygem-aruba to epel7
Summary: RFE: Please add rubygem-aruba to epel7
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: rubygem-aruba
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Troy Dawson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-10 16:50 UTC by Adam Miller
Modified: 2015-01-22 17:24 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-22 17:24:33 UTC


Attachments (Terms of Use)

Description Adam Miller 2014-07-10 16:50:12 UTC
I would like to request rubygem-aruba be brought into EPEL7, if there is no interest from the current maintainers to do so I would be happy to maintain it.

Thank you,
-AdamM

Comment 1 Mamoru TASAKA 2014-07-15 09:14:13 UTC
Currently I don't maintain any packages on EPEL. Please feel free to 
take maintainership on EPEL.

Comment 2 Mamoru TASAKA 2014-12-08 23:18:51 UTC
Reassiging to current EPEL maintainer.
Troy, would you tell the current status?

Comment 3 Troy Dawson 2014-12-09 19:32:09 UTC
rubygem-aruba had several dependencies that were not in EPEL7 last time I looked.  That has been over a month and a half ago. Give me two more days, and I'll double check on the packages and update this bug.

Comment 4 Troy Dawson 2015-01-22 17:24:33 UTC
rubygem-aruba is now in EPEL7.


Note You need to log in before you can comment on or make changes to this bug.